{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModificationSignature": "e527f5875d5c8b05f1c596919ac20c96dc16445264c3406fc5eed9f7bf29ffbb",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-02-28T13:58:14Z"
    }
  }
}